const router = require("express").Router();
const userService = require("../services/userService");
const authService = require("../services/authService");
const payeersServices = require("../services/payeersServices");
router.route('/auth').post(authService.login);
router.use('/users', require('./userRouter'));
router.route('/getusers').post(userService.getUserdata);
router.route('/addpayee').post(payeersServices.addpayee);
router.route('/getAllpayeers').get(payeersServices.getAllpayeers);
module.exports = router;